/*RESETS DEFAULTS TO 0////////
//////////////////////////////
////////////////////////////*/
body,
h1,h2,h3,h4,h5,h6,
p,ul,
img {
margin:0;
padding:0;
border:0;
}

h1,h2,h3,h4,h5,h6 {
font-size:13px;
font-weight:normal;
}

ul {
list-style-type:none;
}

a {
text-decoration:none;
}

/*LAYOUT (STRUCTURE)//////////
//////////////////////////////
////////////////////////////*/
#container {
width:910px;
margin:20px auto 0px auto;
}

#nav {
float:left;
width:160px;
height:475px;
margin:0px 20px 20px 0px;
}

#head {
float:left;
width:710px;
height:475px;
margin:0px 0px 20px 0px;
}

#left {
float:left;
width:455px;
margin:0px 20px 20px 80px;
}

#right {
float:left;
width:335px;
margin:0px 20px 20px 0px;
}

#foot {
width:810px;
margin:0px 20px 0px 80px;
float:left;
}

/*UNIVERSAL STYLES////////////
//////////////////////////////
////////////////////////////*/
body {
font-family:'Arial','Helvetica',sans-serif;
font-size:13px;
color:#333333;
}

.m {
margin:0px 0px 4px 0px;
font-weight: normal;
color: inherit;
}

.m_h {
float:right;
}

.m_f,
.m_h {
text-decoration:underline;
}

.m_f:hover,
.m_h:hover {
text-decoration:none;
}

.copy_img a {
font-weight: normal;
color: inherit;
text-decoration: underline;
}

.copy_img a:hover {
text-decoration: none;
}

.bold {
font-weight: bold;
}

.hide {
visibility: hidden;
}

.italic {
font-style: italic;
}

.show {
visibility: visible;
}

.spacer20 {
margin:0px 0px 20px 0px;
}

.spacer40 {
margin:0px 0px 40px 0px;
}

/*NAV STYLES//////////////////
//////////////////////////////
////////////////////////////*/
#nav li {
position: relative;
font-weight: bold;
font-size: 16px;
line-height: 32px;
text-align: right;
}

#nav a {
color:#666666;
}

#nav a:hover {
color:#6fb4e3;
text-decoration:underline;
}

#nav form {
margin:5px -10px 0px 0px;
}

/*INFO//////////////////////*/
#head-head {
float:left;
background-image:url('../img/logo.png');
background-repeat:no-repeat;
width:710px;
height:115px;
margin:0px 0px 20px 0px;
}

#head-address {
float: right;
width: 710px;
margin: 14px 0px 0px 0px;
text-align: right;
}

#head-social {
float: right;
width: 710px;
margin: 0px 0px 10px 0px;
text-align: right;
}

#head-social p {
font-size: 10px;
}

#head-social img {
margin: 2px 0px 0px 0px;
vertical-align: top;
}

#head-motto {
float: right;
font-style: italic;
font-weight: bold;
font-size: 19px;
color: #86b13c;
text-align: right;
}

/*IMAGE/////////////////////*/
#head-img {
float:left;
width:710px;
}

#head-img .img_first {
float:left;
margin:0px 0px 0px 1px;
}

#head-img .img_second_and {
float:left;
margin:0px 0px 0px 5px;
}

#head-img .copy_img {
font-size:9px;
line-height:17px;
text-align:right;
}

/*SLIDESHOW/////////////////*/
#head-slideshow {
float: left;
position: relative;
width: 710px;
}

#head-slideshow .controls-left,
#head-slideshow .controls-right {
position: absolute;
top: 133px;
width: 60px;
height: 60px;
}

#head-slideshow .controls-left {
left: 10px;
}

#head-slideshow .controls-left-rest-bg {
background-image: url('../img/slideshow-controls-left.png');
}

#head-slideshow .controls-left-hover-bg {
background-image: url('../img/slideshow-controls-left-highlight2.png');
}

#head-slideshow .controls-right {
right: 10px;
}

#head-slideshow .controls-right-rest-bg {
background-image: url('../img/slideshow-controls-right.png');
}

#head-slideshow .controls-right-hover-bg {
background-image: url('../img/slideshow-controls-right-highlight2.png');
}


#head-slideshow .slide {
position: absolute;
top: 0px;
left: 0px;
}

#head-slideshow .slide-textbox-dark,
.slide-textbox-dark-transparent,
.slide-textbox-light,
.slide-textbox-light-transparent,
.slide-textbox-purple {
position: absolute;
top: 12px;
left: 12px;
width: 338px;
padding: 6px 12px 12px 12px;
border-radius: 4px;
}

#head-slideshow .slide-textbox-dark {
background-image: url('../img/bgd_black-60.png');
color: #ffffff;
}

#head-slideshow .slide-textbox-dark-transparent {
color: #ffffff;
}

#head-slideshow .slide-textbox-light {
background-image: url('../img/bgd_white-60.png');
color: #000000;
}

#head-slideshow .slide-textbox-light-transparent {
color: #000000;
}

#head-slideshow .slide-textbox-purple {
background-image: url('../img/bgd_purple-60.png');
color: #ffffff;
}

#head-slideshow .slide-heading {
font-family: 'Josefin Sans','Arial','Helvetica',sans-serif;
font-size: 32px;
text-transform: uppercase;
}

#head-slideshow .slide-subheading {
font-family:'Vollkorn','Georgia',serif;
font-size: 16px;
margin: 0px 0px 12px 0px;
}

#head-slideshow .slide-body {
}

#head-slideshow .slide-description {
margin: -17px 0px 0px 0px;
background-color: #ffffff;
}

#head-slideshow .slide-caption a {
font-weight:bold;
color:#769d3b;
}

#head-slideshow .slide-caption a:hover {
color:#e25225;
text-decoration:underline;
}

.slide-description .copy_img {
padding: 0px 5px 5px 0px;
font-size: 9px;
line-height: 17px;
text-align: right;
}

/*LEFT SIDE STYLES////////////
//////////////////////////////
////////////////////////////*/

/*TEXT//////////////////////*/
#left h2 {
margin:0px 0px 20px 0px;
font-family:'Josefin Sans','Arial','Helvetica',sans-serif;
font-size:36px;
color:#663366;
line-height:18px;
text-transform:uppercase;
}

#left p {
margin:0px 0px 10px 100px;
line-height:17px;
}

#left .p_ul {
margin:0px 0px 2px 100px;
}

#left .h3_super {
margin:0px 0px 5px 80px;
font-family:'Vollkorn','Georgia',serif;
font-size:24px;
color:#334080;
}

#left .h3_blue {
margin:0px 0px 5px 90px;
font-family:'Vollkorn','Georgia',serif;
font-size:16px;
color:#334080;
}

#left .h4_orange {
margin:0px 0px 5px 90px;
font-family:'Vollkorn','Georgia',serif;
font-size:16px;
color:#e25225;
}

#left .address {
margin:0px 0px 10px 100px;
text-align:center;
}

#left .last {
margin:0px 0px 20px 100px;
}

/*LIST//////////////////////*/
#left .ul_disc {
margin:0px 0px 10px 120px;
list-style-type:disc;
line-height:17px;
}

#left .ul_none {
margin:0px 0px 10px 100px;
line-height:17px;
}

/*LINK//////////////////////*/
#left a {
font-weight:bold;
color:#769d3b;
}

#left a:hover {
color:#e25225;
text-decoration:underline;
}

#left .copy_img a {
font-weight: normal;
color: inherit;
text-decoration: underline;
}

#left .copy_img a:hover {
text-decoration: none;
}

/*MISC//////////////////////*/
#left iframe {
margin: 0px 0px 5px 100px;
}

#left img {
margin: 0px 0px 5px 100px;
}

#left .map {
margin:-5px 0px 10px 100px;
}

#left .copy_img {
margin:-5px 0px 0px 0px;
font-size:9px;
text-align:right;
}

/*RIGHT SIDE STYLES///////////
//////////////////////////////
////////////////////////////*/

/*GRAPHIC-BOX///////////////*/
#right .box315_top {
background-image:url('../img/box315_top.png');
background-repeat:no-repeat;
width:315px;
height:20px;
margin:0px 0px 0px 20px;
}

#right .box315 {
background-image:url('../img/box315.png');
width:315px;
margin:0px 0px 0px 20px;
}

#right .box315_bottom {
background-image:url('../img/box315_bottom.png');
background-repeat:no-repeat;
width:315px;
height:20px;
margin:0px 0px 10px 20px;
}

#right .box335_top {
background-image:url('../img/box335_top.png');
background-repeat:no-repeat;
width:335px;
height:20px;
}

#right .box335 {
background-image:url('../img/box335.png');
width:335px;
}

#right .box335_bottom {
background-image:url('../img/box335_bottom.png');
background-repeat:no-repeat;
width:335px;
height:20px;
margin:0px 0px 10px 0px;
}

/*IMG & VID & FORM//////////*/
#right object {
margin:0px 0px 0px 20px;
}

#right #mailchimp {
margin:0px 20px 0px 20px;
}

#right #paypal {
margin:0px 0px 0px 98px;
}

#right #btn_volunteer {
margin:0px 0px 20px 108px;
}

#right .img_spec-events {
margin:0px 20px 10px 20px;
}

#right .iframe_spec-ph {
width: 300px;
height: 190px;
padding: 0px 0px 0px 35px;
background-image: url('../img/bgd_spec-ph.png');
background-repeat: repeat-x;
}

#right .img_spec-uwk {
margin: 20px 0px 0px 110px;
}

#right .sub_field {
margin:0px 0px 5px 0px;
}

#right .sub_field label {
display:block;
float:left;
width:75px;
margin:3px 0px 0px 0px;
}

#right .sub_field input {
width:185px;
}

#right #sub_submit {
margin:15px 0px 0px 88px;
}

/*TEXT & LINK///////////////*/
#right h3 {
margin:0px 20px 10px 20px;
font-family:'Vollkorn',serif;
font-size:26px;
line-height:28px;
}

#right p {
margin:0px 20px 10px 20px;
line-height:17px;
}

#right p a {
font-weight:bold;
color:inherit;
}

#right a:hover {
color:#e25225;
text-decoration:underline;
}

#right .h2_open {
margin:0px 0px 10px 20px;
border-style:solid;
border-width:0px 0px 1px 0px;
font-weight:bold;
text-transform:uppercase;
}

#right .h2_closed {
margin:0px 20px 10px 20px;
border-style:solid;
border-width:0px 0px 1px 0px;
font-weight:bold;
text-align:center;
text-transform:uppercase;
}

#right .last {
padding:0px 20px 20px 20px;
margin:0px;
}

#right .capt {
padding:0px 20px 20px 20px;
margin:-5px 0px 0px 0px;
font-size:12px;
}

#right .copy_img a {
font-weight: normal;
color: inherit;
text-decoration: underline;
}

#right .copy_img a:hover {
text-decoration: none;
}

/*LIST & LINK///////////////*/
#right ul a {
font-weight:bold;
color:#769d3b;
}

#right .ul_toc {
margin:0px 0px 10px 20px;
line-height:17px;
text-transform:uppercase;
}

#right .ul_disc {
margin:0px 0px 10px 40px;
line-height:17px;
list-style-type:disc;
}

/*MISC//////////////////////*/
#right .fb_feed {
width:295px;
height:427px;
margin:0px 0px 0px 20px;
overflow:hidden;
border:none;
background-color:#ffffff;
}

#right .copy_img {
margin:-10px 0px 5px 0px;
font-size:9px;
text-align:right;
}

/*FOOT STYLES/////////////////
//////////////////////////////
////////////////////////////*/
#foot #m_f {
float:left;
margin:11px 0px 0px -1px;
}

#foot p {
float:left;
margin:10px 0px 20px 100px;
}